activity: Actividad
administrate: Administrar
compose: Componer
copy: Copiar
delete: Suprimir
directory: Carpeta
download: Descargar
edit: Editar
edit-properties: 'Editar las propiedades'
edit-rights: 'Editar los derechos de acceso'
empty: Vacío
export: Exportar
file: Archivo
insert: Insertar
open: Abrir
open-tracking: 'Vista de seguimiento'
rename: Renombrar
resource_copy_warning: resource_copy_warning
resource_name_form_name: resource_name_form_name
resource_shortcut: 'Acceso directo'
text: Texto
update_file: 'Actualizar el documento'
write: Escribir
